committee: Policy Rules Committee
name: Compliance
type: Working Group
mailing_list:
 - wg-compliance@list.gaia-x.eu
gitlab_repositories:
 - https://gaia-x.gitlab.io/policy-rules-committee/trust-framework/
responsability: owner of the Gaia-X Trust Framework document
inputs:
 - requirements from other Committees
tasks:
- Identify attributes that raise the level of trust, create awareness and reduce risks on participant decision making (mandatory elements of Self-descriptions) reflecting in first instance, but not limited to, the PRD, TAD, Labelling framework 
- Identify the possible set of measurable and comparable values for attributes (do allow for automation of verification)
- Explore and evolve the basis for automated validation of claims
- Identify the criteria for Gaia-X endorsed Trust Anchors to validate attribute's veracity and where possible provide examples for a list.
- Work closely with the Gaia-X Lab to validate implementation of the elements of the Trust framework
- Iteration of Trust framework with the WG Labels& Qualification
- Iteration with DSBC Compliance WG
- Iteration with PRD
- Iteration with Technical committee on technical attributes
deliverables:
 - Quarterly release of Gaia-X Trust Framework
out_of_scope:
 - Glossary and definitions
 - Labels criteria/Requirements/Thresholds on the value
skills:
 - Proven experience in IT compliance, regulation and preferrably some past experience in software development.
